# Filtre_Tag

import $ from 'jquery'

## Events

<!-- @vuese:Filtre_Tag:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|creer_filtre|-|-|

<!-- @vuese:Filtre_Tag:events:end -->


## Methods

<!-- @vuese:Filtre_Tag:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|naviguer|activation / desactivation  de l'arborescence|-|
|nouveauFiltre|récupération d'un click sur un des échelon|-|

<!-- @vuese:Filtre_Tag:methods:end -->


